[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: jre-6u13-linux-x64-rpm ??



Mauriat wrote:
On Sat, Apr 4, 2009 at 7:48 PM, Jim <mickeyboa sbcglobal net> wrote:
FC10-X86_64 / KDE

I have  the jre-6u13-linux-x64-rpm installed on my X86_64 box but can't get
JRE plugin to show in Firefox, about:plugins
What am I not doing right ??

# locate libjavaplugin
/etc/alternatives/libjavaplugin.so.x86_64
/usr/java/jre1.6.0_13/lib/amd64/libjavaplugin_jni.so
/usr/lib64/mozilla/plugins/libjavaplugin_jni.so
/usr/lib64/mozilla/plugins-wrapped/libjavaplugin_jni.so
/var/lib/alternatives/libjavaplugin.so.x86_64

Not sure if this helps, but when I installed JRE 1.6.0u12 on FC10,
X86_64, I used 'libnpjp2.so' as the plugin in Firefox.

-Mauriat

Mauriat, Thank you, that fixed the problem. Got JRE working now.

Did you install Adobe Reader, since it is 32 bit how you get it working as plugin for Firefox-x86_64 ?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]